#header {
	height: 100px;
	background: url("/images/header_bg_home.png");
	box-shadow: 0 0 15px #333;
	margin-bottom: 20px;
}

#footer {
	margin-top: 10px;
	background: url("/images/header_bg_home.png");
	box-shadow: 0 5px 15px #333;
	padding: 4px;
	color: white;
}

.footer {
	text-align: center;
}

#header-home {
	height: 400px;
	background: url("/images/header_bg_home.png");
	box-shadow: 0 0 15px #333;
	margin-bottom: 10px;
}

#header-menu {
	background-color: #E4DC94;
	height: 80px;
	text-align: center;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 0 15px #333;
}

.header-home-content {
	color: white;
	padding-top: 40px;
}

.header-home-content p {
	font-size: 16px;
	text-align: justify;
}

.header-home-content .logo {
	height: 250px;
	border: 2px solid black;
}

.header-home-content p.header-home-title {
	font-size: 50px;
	margin-bottom: 10px;
}

#header-menu-logo {
	cursor: pointer;
}

#header-menu-logo img {
	padding: 8px;
}

.header-menu-button {
	height: 80px;
	vertical-align: bottom;
	cursor: pointer;
	font-size: 14px;
	padding-top: 20px;
}

.header-menu-button img {
	display: block;
	padding-bottom: 2px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

h1 {
	font-size: 40px;
	text-align: center;
	margin-bottom: 10px;
}

p {
	font-size: 15px;
}

.sidebox {
	color: #333;
	border: 1px solid #948A30;
	padding: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	xbox-shadow: 2px 2px 5px #333;
}

.sidebox h3 {
	color: #333;
}

.bg1 {
	background-color: #E4DC94;
}

.bg2 {
	background-color: #948A30;
}

.bg3 {
	background-color: #926195;
}

.bg4 {
	background-color: #A0A2CF;
}

.bg5 {
	background-color: #F2EDC3;
}

.bg6 {
	background-color: #6F719E;
}

.justify {
	text-align: justify;
}

.blog {
	padding: 10px;
	margin: 8px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 2px 2px 5px #333;
}

.blog-title {
	font-family: serif;
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 5px;
}

.blog-title a {
	text-decoration: none;
	color: black;
}

.blog-title a:hover {
	text-decoration: underline;
}

.blog-authors {
	display: block;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
}

a.subscribe {
	background-image: url("/images/subscribe-small.png");
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 16px;
}

.blog-subscribe a{
	font-style: italic;
	color: black;
	text-decoration: none;
}

.blog-subscribe a:hover {
	text-decoration: underline;
}

.blog-description {
	display: block;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;	
	font-style: italic;
}

a.external {
	background-image: url("/images/external_link.png");
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 14px;
}

.errorExplanation {
	color: black;
	border: 1px solid red;
	padding: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	xbox-shadow: 2px 2px 5px #333;
}

.errorExplanation h2 {
	color: red;
}

.fieldWithErrors {
	color: red;
}

.flash {
	background-color: #948A30;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	xbox-shadow: 2px 2px 5px #333;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}

input.blog-submit {
	width: 390px;
}
